<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
	android:background="@drawable/splash"
	android:gravity="center_vertical">
<View
    android:layout_width="match_parent"
    android:layout_height="0dp"
	android:layout_gravity="top"
	android:layout_weight="1"
	android:gravity="center" />
<Button
    android:id="@+id/btn_start"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
	android:layout_marginTop="@dimen/main_menu_btn_vmargin"
	android:layout_marginBottom="@dimen/main_menu_btn_vmargin"
	android:layout_marginLeft="@dimen/main_menu_btn_hmargin"
	android:layout_marginRight="@dimen/main_menu_btn_hmargin"
	android:layout_gravity="center"
	android:layout_weight="0"
	android:padding="@dimen/main_menu_btn_padding"
	android:background="@color/main_menu_btn_bg"
	android:textColor="@color/main_menu_btn_text"
	android:textSize="@dimen/main_menu_text_size"
    android:text="@string/btn_start_continue"
    android:onClick="onStartCurrentPuzzle" />
<Button
    android:id="@+id/btn_puzzles"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
	android:layout_marginTop="@dimen/main_menu_btn_vmargin"
	android:layout_marginBottom="@dimen/main_menu_btn_vmargin"
	android:layout_marginLeft="@dimen/main_menu_btn_hmargin"
	android:layout_marginRight="@dimen/main_menu_btn_hmargin"
	android:layout_gravity="center"
	android:layout_weight="0"
	android:padding="@dimen/main_menu_btn_padding"
	android:background="@color/main_menu_btn_bg"
	android:textColor="@color/main_menu_btn_text"
	android:textSize="@dimen/main_menu_text_size"
    android:text="@string/btn_puzzles"
    android:onClick="onPuzzleListShow" />
<View
    android:layout_width="match_parent"
    android:layout_height="0dp"
	android:layout_gravity="bottom"
	android:layout_weight="1"
	android:gravity="center" />
<TextView
    android:id="@+id/footer_txt"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:text="@string/git_version"
	android:layout_gravity="bottom"
	android:layout_weight="0"
	android:gravity="center" />
</LinearLayout>

